Subject: Re: Fwd: [Fwd: [Fwd: Fwd: Registre Hygiène et Sécurité]]
From: BRUNET philippe <[email-masked]>
To: SNAC-FSU <[email-masked]>
Date: Thu, 22 Dec 2011 11:39:59 +0100

*/Salut Fred
Pas d'info directes sur le sujet , mais les collègues semblent se 
débrouiller très bien localement en inter-syndicale
Comme nous l'avons écrit, il faut que tout les dysfonctionnements du 
système remontent au niveau central (synd et adm) et vers l'inspection 
pour être évoqués en CTM et CHSCTM (puisqu'il n'y a pas d'autre niveau).
Le problème des cahiers "hygiène sécu" est récurent (pas vu pas pris...) 
- mais le plus anormale reste l'absence de conseiller prévention 
(ex-acmo) dans beaucoup de services, ou le flou de leurs missions, quand 
ils existent.
Je continue de penser qu'il serait utile de demander au SG de compléter 
sa note, sur le sujet des CHSCT, par une demande impérative de mise en 
place de ces nouvelles structures dés janvier, avec une demande tout 
aussi impérative, pour les Directeurs, de fournir les noms et qualités 
des conseillers et agents de prévention pour chaque établissement .

Un stage en 2012 sur les CHSCT s'impose, entre-autre pour établir à 
notre niveau, des principes de recours en cas de dysfonctionnements ou 
fautes de l'administration.
/**/Ph.B

/**/PS:  rappeler à la CGT que les instances , (CT et CHSCT) ne décident 
de rien, mais qu'elles proposent des  mesures ou donnent un avis à 
l'administration; Administration qui est censée respecter les lois et 
règlements en vigueur...
/*

Philippe BRUNET
Technicien de recherche
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.87.64.47.56

Le 22/12/2011 10:24, SNAC-FSU a écrit :
> Salut Philippe
>
> ça chauffe en RA
> As-tu eu les copines en direct à ce sujet ?
>
> Fred
>
> -------- Message original --------
> Sujet: 	[Fwd: [Fwd: Fwd: Registre Hygiène et Sécurité]]
> Date : 	Wed, 21 Dec 2011 19:14:25 +0100
> De : 	CGT.Drac-Stap <[email-masked]>
> Pour : 	[email-masked], 
> [email-masked], [email-masked], 
> CFDT-CULTURE <[email-masked]>, UNSA CULTURE 
> <[email-masked]>, SNAC-FSU <[email-masked]>
>
>
>
> Ci-joint copie du message que je viens d'adresser à Madama LAMBOLEY
> Conseillère sociale et MM BOUDY Secrétaire général du MCC et NEGRE SRH.
>
> Cordialement
>
> Dominique Fournier
> Secrétaire générale adjointe
> SNSD-CGT - Culture
> Permanence nationale
> 12, rue de Louvois
> 75002 PARIS
> [email-masked]
>